Bug 1416058 - Upgrade ovirt-hosted-engine-setup to 2.0.4.3
Summary: Upgrade ovirt-hosted-engine-setup to 2.0.4.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-setup
Version: 4.0.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.0.7
: ---
Assignee: Simone Tiraboschi
QA Contact: meital avital
URL:
Whiteboard: integration
Depends On: 1399068
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-24 13:53 UTC by Simone Tiraboschi
Modified: 2017-03-16 15:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-16 15:35:25 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0543 normal SHIPPED_LIVE ovirt-hosted-engine-setup bug fix update for RHV 4.0.7 2017-03-16 19:25:11 UTC

Description Simone Tiraboschi 2017-01-24 13:53:28 UTC
Description of problem:
Upgrade ovirt-hosted-engine-setup to 2.0.4.2

Comment 3 meital avital 2017-03-01 11:22:48 UTC
All 'Depends On' bugs Verified.

Comment 5 errata-xmlrpc 2017-03-16 15:35:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0543.html


Note You need to log in before you can comment on or make changes to this bug.